enabled: true

image: "registry.gitlab.com/precmed/deployment/tesk-api"
imageTag: "latest-pmu"
imagePullPolicy: "Always"

filer:
  imageTag: v0.5.2
taskmaster:
  imageTag: v0.5.2
  serviceAccountName: "taskmaster"

service:
  name: http
  externalPort: 8080
  internalPort: 8080

rbac:
  create: true

serviceAccount:
  create: true
  name:
